<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>PAZicleta</h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/10.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
           En el campo colombiano viven más de tres millones de niños. Algunos caminan hasta cuatro horas diarias para llegar al colegio. 
            Estamos hablando de un promedio anual de 40 días de caminata. ¿Cuánto tiempo ahorrarían si se transportaran en bicicleta? 
            PAZicleta tiene la respuesta. “Nos motiva entregar PAZicletas a niños y niñas de zonas rurales en las cuales la deserción 
            escolar es una realidad, en gran parte por las agobiantes caminatas que deben soportar a diario”, dicen los creadores de un 
            proyecto que busca contribuir a reducir el abandono escolar mediante la donación de bicicletas.
        </div>
    </div>
<!--
 <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>
-->
